.hd .ymygd {
      float: right;
      margin-top: 30px;
      margin-right: 10%;
    }

    .click {
      color: #FFAC04 !important;
      border-left: 6px solid #FFAA00 !important;
      background: url(//custom.huzhou.gov.cn/DFS//template/3619//images/xzjd_03.png) no-repeat 241px center !important;
      background-size: 100% 100%;
    }

    .on {
      margin-top: 15px;
      border-top: 1px dashed #cccccc;
      padding-top: 15px;
    }

    .hd {
      height: 29.7vw;
    }

    .hd .nav {
      bottom: -70px;
    }

    .main {
      margin-top: 77px;
    }

    .dq .lm,
    .dq .lm a {
      font-size: 16px;
      font-family: Microsoft YaHei;
      font-weight: 400;
      color: #333333;
    }

    .main {
      margin-top: 77px;
    }

    .m-l h2 {
      background: url(https://custom.huzhou.gov.cn/DFS//template/3619//images/lm_bg_03.png) no-repeat center center;
      background-size: 100% 100%;
    }

    .m-l ul li {
      border-left: 0;
    }

    .m-l ul li a div {
      border-left: 6px solid #C60203;
    }

    .m-l .li1 a {
      color: #333333;
    }

    .ft {
      margin-top: 66px;
    }

    .ft .db .zgw {
      font-size: 14px;
      color: #FFFFFF;
      line-height: 26px;
    }

    .ft .db .zgw img {
      margin-top: -3px;
    }

    .ft centent .dh,
    .ft .db .bsm {
      display: inline-block;
      font-size: 14px;
      color: #FFFFFF;
      line-height: 26px;
    }

    .ft .right {
      width: 180px;
      height: 60px;
    }


    @media screen and (max-width: 500px) {
      .hd {
        height: 44.875vw;
      }

      .main {
        margin-top: 35px;
      }

      .ft {
        margin-top: 50px;
      }

      .ft,
      .ft .left {
        height: auto;
      }

      .ft .centent .dz,
      .ft .centent .dh,
      .ft .db .bsm,
      .ft .zb {
        display: block;
      }

      .ft .db .zgw img {
        margin-top: -3px;
      }

      .ft .w {
        padding: 26px 0 0 0;
      }

      .ft .dz,
      .ft .dh {
        margin-left: 0;
      }

      .ft .right {
        width: 100%;
        height: auto;
        padding: 0 24%;
      }
    }

    #pages span {
      background: #C60203;
      border: 1px solid #ECECEC;
      border-radius: 4px;
      padding-left: 0;
      padding-right: 0;
    }

    #pages a,
    #pages span {
      width: 36px;
      height: 30px;
      border-radius: 4px;
    }

    #pages a {
      border: 1px solid #ECECEC;
      color: #666;
    }

    #pages font {
      color: 666;
    }

    #pages font a {
      display: inline-block;
      margin-left: 3px;
      margin-right: 3px;
      min-width: 44px;
      padding-left: 5px;
      padding-right: 5px;
      height: 30px;
      line-height: 30px;
    }

    #pages a.previous,
    #pages a.next {
      width: 36px;
      height: 30px;
      line-height: 30px;
      border: 1px solid #ECECEC;
      border-radius: 4px;
      color: #ccc;

    }

    #pages a:hover {
      border: 1px solid #C60203;
      background-color: #C60203;
      color: #fff;
    }